 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 691px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px 50px 40px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  letter-spacing: normal;
  text-transform: none;
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1rem;
  border-style: solid;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 0;
  padding: 19px 51px 20px 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 691px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-shape-1 {
  height: 541px;
  background-image: none;
  width: 412px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 505px;
  height: 426px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -422px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 521px;
  height: 539px;
  object-position: 53.06% 0%;
  background-position: 50% 0%;
  box-shadow: 2px 2px 26px 0 rgba(26,26,26,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -472px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-1 .u-shape-2 {
    width: 501px;
  }

  .u-section-1 .u-image-1 {
    width: 501px;
    height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 190px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 794px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 352px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 514px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-9 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 845px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 50vw;
}

.u-section-3 .u-group-1 {
  min-height: 416px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 90px 30px 20px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  width: 262px;
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  margin: -155px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 385px;
  grid-auto-columns: 100%;
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-3 .u-image-1 {
  height: 201px;
  width: 202px;
  object-position: 50% 17.7%;
  margin: 0 0 0 7px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  margin: 17px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 75px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 809px;
}

.u-section-4 .u-group-1 {
  width: 710px;
  min-height: 582px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 65px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px 30px 105px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-form-1 {
  width: 482px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-4 .u-list-1 {
  width: 485px;
  margin: -386px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 485px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 45px 30px 20px;
}

.u-section-4 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: -22px 0 0 40px;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 45px 30px 20px;
}

.u-section-4 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: -22px 0 0 40px;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 45px 30px 20px;
}

.u-section-4 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: -22px 0 0 40px;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 609px;
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }

  .u-section-4 .u-list-1 {
    width: 401px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 486px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 90px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-1 {
    width: 293px;
    margin-bottom: 57px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-bottom: 65px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    width: 388px;
    margin-top: -46px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-4 .u-group-1 {
    min-height: 583px;
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 45px 10px 30px;
  }

  .u-section-4 .u-list-1 {
    width: 275px;
    margin-top: -58px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 213px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 32px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 213px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 32px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 213px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 32px;
  }
} .u-section-5 {
  min-height: 66px;
}

.u-section-5 .u-sheet-1 {
  min-height: 655px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 169px auto 0;
  padding: 10px;
}

.u-section-5 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-3 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 318px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 391px;
  }
}